Skip to content
View as Markdown

PUT Update Custom Field Group Name​

PUT
/custom-fields/contacts/update_group_name

Rename a custom field group. All custom fields currently assigned to the old group name will be updated to use the new group name. Both names are sanitized server-side.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"old_name": "string",
"new_name": "string"
}

Responses​

Group name updated successfully.

application/json
JSON
{
"fields": [
{
"label": "string",
"slug": "string",
"type": "string",
"group": "string",
"options": [
"string"
]
}
],
"message": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI